/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {	line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* Template style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

body {
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: normal;
}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  position: relative;
  float: left;
  height: 35px;  
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #eee9f0));
  background: -webkit-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  width: 100%;
  margin-bottom: 10px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #ececec 100%);
  background: linear-gradient(top, #fefefe 0%, #ececec 100%);
  color: #000;
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  line-height: 35px;
  padding: 0 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #000;
  font-size: 12px;
  display: inline-block;  
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #55eb5a;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #55eb5a;
  margin-left: -10px;
}
#cssmenu > ul > li.active > a {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ececec), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
}
#cssmenu > ul > li:hover > a {
  background: #ececec;
  background: -moz-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ececec), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #ececec 0%, #ffeeff ef 100%);
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #55eb5a;
  border-bottom: 1px dotted #83f086;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #000000;
}
#cssmenu .has-sub ul li:hover a {
  background: #27e62e;
}


#infosor {
  position:relative;
  clear:both;
  height: 35px;
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(100%, #eee9f0));
  background: -webkit-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -o-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: -ms-linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  background: linear-gradient(top, #fefefe 0%, #eee9f0 100%);
  border-bottom: 2px solid #55eb5a;
  border-top: 2px solid #55eb5a;
  width: 100%;
}
.info_narrow {
  height: 20px !important;
  padding-left: 10px;
}
.info_narrow span {
  position: relative;
  top: 4px;
}
.infosor_elem {
  padding: 4px 25px;
  position: relative;
  float: left;
  width: auto;
}
.infosor_elem_last  {
  padding: 12px 25px;
  position: relative;
  float: right;
  width: auto;
  font-weight: bold;
}
.infosor_elem_cim  {
  font-weight: bold;  
  position: relative;
  float: left;
  width: auto;
}
.infosor_elem_idezet {
  position: relative;
  float: left;
  width: auto;
  padding: 8px 0px 5px 30px;
}

#content {
  position: relative;
  float: left;
  width: 100%;
}

.fejlecsor {
  margin: 15px 0px 0px;
  font-size: 14px;
  font-weight: bold;
  background: #55eb5a;
  color: black;
  padding: 5px 0px;
  height: 20px;
}
.adatsor {
  position: relative;
  clear: both;
  padding: 5px 0;
  height: 20px;
}
.adatsor:hover {
  background-color: rgb(246, 247, 170);
}
#muveletek, #muveletek_level {
  position: relative;
  float: left;
  width: 10%;
}
#muveletek span, #muveletek_level span {
  padding-left: 10px;
}
#level_name {
  position: relative;
  float: left;
  width: 20%;
}
#level_detail {
  position: relative;
  float: left;
  width: 20%;
}
#item_name {
  position: relative;
  float: left;
  width: 15%;
}
#level_way {
  position:relative;
  float: left;
  width: 15%;
}
#level_box {
  position: relative;
  float: left;
  width: 15%;
}
#level_idezet {
  position: relative;
  float: left;
  width: 25%;  
}
#kategorialista {
  position: relative;
  float: left;
  width: 100%;
}
.level1 .cat_name_class { padding-left: 0px; }
.level2 .cat_name_class { padding-left: 10px; }
.level3 .cat_name_class { padding-left: 20px; }
.level4 .cat_name_class { padding-left: 30px; }
.level5 .cat_name_class { padding-left: 40px; }
.level6 .cat_name_class { padding-left: 50px; }
.level7 .cat_name_class { padding-left: 60px; }

.mainlevels {
  position: relative;
  float: left;
  text-align: center;
  margin: 2px 0px;
  padding: 5px 0px;
  background: rgb(222, 222, 119);
}
.mainlevel {
  font-size: 14px;
  font-weight: bold;
  padding: 2px 20px;
}
.mainlevel:hover {
  background: #55eb5a !important;
  color: white;
}

.adminbutton {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  border: none;
  cursor: pointer;
  vertical-align: middle;
}

.button_del {
  background-image: url(../images/delete.gif);
  height: 16px;
  padding-left: 16px;
}
.button_bigdel {
  background-image: url(../images/delete_big.png);
  height: 40px;
  padding-left: 40px;
}
.button_look {
  background-image: url(../images/details.gif);
  height: 16px;
  padding-left: 16px;
}
.button_chg {
  background-image: url(../images/edit.gif);
  height: 16px;
  padding-left: 16px;
}
.button_statp {
  background-image: url(../images/disabled.gif);
  height: 16px;
  padding-left: 16px;
}
.button_stata {
  background-image: url(../images/enabled.gif);
  height: 16px;
  padding-left: 16px;
}
.button_add {
  background-image: url(../images/addnew.gif);
  height: 16px;
  padding-left: 16px;
}
.button_answ {
  background-image: url(../images/contact.gif);
  height: 16px;
  padding-left: 16px;
}
.button_time {
  background-image: url(../images/homokora.png);
  height: 16px;
  padding-left: 16px;
}
.button_save1 {
  background-image: url(../images/save.png);
  height: 40px;
  padding-left: 40px;
}
.button_save2 {
  background-image: url(../images/ok_smile.png);
  height: 40px;
  padding-left: 40px;
}
.button_addnew {
  background-image: url(../images/addnew_big.png);
  height: 32px;
  padding-left: 32px;
}
.button_back {
  background-image: url(../images/back_icon.png);
  height: 40px;
  padding-left: 40px;
}
.button_backpage {
  background-image: url(../images/back.png);
  height: 32px;
  padding-left: 32px;
}
.button_search {
  background-image: url(../images/search.png);
  height: 20px;
  padding-left: 20px;
}
.button_nextlevel {
  background-image: url(../images/2downarrow.png);
  height: 32px;
  padding-left: 32px;
}
.button_done {
  background-image: url(../images/ready.png);
  height: 32px;
  padding-left: 32px;
}
  
.enabledpict {
  background-image: url(../images/enabled.gif);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  height: 16px;
  width: 16px;
  padding-left: 16px;
}
.disabledpict {
  background-image: url(../images/disabled.gif);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  height: 16px;
  width: 16px;
  padding-left: 16px;
}

fieldset {
  border-radius: 10px;
  background: white;
  margin: 20px;
  padding: 20px;
  position: relative;
  border: 2px groove threedface;
}
fieldset legend {
  font-size: 14px;
  font-weight: bold;
  padding: 0 10px;
}

.boldtext { font-weight:bold; padding-top:10px;}


/* Adminskála CSS */
.rightbottom {
  width: 120px;
  position: absolute;
  bottom: 10px;
  right: 0px;
  text-align: right;
}
.righttop {
  width: 100px;
  position: absolute;
  top: 5px;
  right: 0px;
}
.righttop_item {
  width: 35px;
  position: absolute;
  top: 7px;
  right: 0px;
}
.lefttop {
  width: 50px;
  position: absolute;
  top: -36px;
  left: 0px;
}
.leftbottom {
  width: 32px;
  position: absolute;
  bottom: 0px;
  left: 10px;
}
#showitem {
  margin: 5px !important;
}

.negyed { width: 20%; }
.fel { width: 45%; }
.egesz {width: 90%; }
.vizszint { float: left; }
.fuggo { clear: both; }

.content_text {
  min-height: 50px;
  margin-bottom: 25px;
}

#addnew, .edititem {
  position: fixed;
  bottom: 0%;
  right: 0%;
  z-index: 999;
  background: rgba(255,255,255,0.7);  
}

#addnewitembox, #edititembox {
  background: lightblue;
  margin: 5px;
  width: 60%;
}
#addnewitembox legend, #edititembox legend {
  background: lightblue;
  border: 2px groove threedface;
  border-radius: 10px;
  padding: 5px 10px;
}
#addnewitembox td, #edititembox td {
  padding: 10px 0;
  vertical-align: bottom;
}

.todorow {
  position: relative;
  clear: both;
  padding: 5px 0 5px 20px;
  height: 20px;
}
.td_head {  font-weight: bold; font-size: 16px; background-color: rgb(226, 219, 228);}
.td_asrow {  font-weight: bold; font-size: 14px; color: green; margin-top: 20px; background-color: rgb(221,248,221);}
.td_as1 { width: 10%; }
.td_as2 { width: 30%; }
.td_levelrow {  font-weight: bold; font-size: 12px; color: rgb(230, 67, 95);}
.td_level1 { width: 5%; }
.td_level2 { width: 30%; }

.todoelement {
  position: relative;
  float: left;
  padding-top: 3px;
}
.td_done { width: 10%; }
.td_name { width: 10%; }
.td_content { width: 30%; }
.td_begin { width: 10%; }
.td_deadl { width: 10%; }
  
.itemlist_asname { font-weight:bold; font-size: 20px; padding: 20px 5px;}
.itemlist { clear:both; position: relative;}
.itemlist_signs { position: relative; float: left; padding-top: 20px;}
.itemlist_name { position: relative; float: left; padding-top: 20px;}
.itemlist_level { font-weight: bold;}
.itemlist_content { clear:both; position: relative;padding-left: 60px;}
.itemlist_date  { clear:both; position: relative;padding-left: 60px;}

.format1 { font-size: 20px;}
.format2 { font-size: 18px;}
.format3 { font-size: 16px;}
.format4 { font-size: 15px;}
.format5 { font-size: 14px;}
.format6 { font-size: 14px;}
.format7 { font-size: 12px;}
.format8 { font-size: 10px;}